Subject: Re: bug#4157: 23.1.50; faulty character characterisation for=?iso-8859-1?Q?=E4?=

From: Kenichi Handa <[email-masked]>
Date: Fri, 04 Sep 2009 09:58:34 +0900

In article <[email-masked]>, Peter Dyballa <[email-masked]> writes:

> My test files were originally on an HFS+ and on an UFS (UNIX File  
> System) volume (partition, slice, ...). This evening I copied them to  
> an MS-DOS FAT16 file system. When I invoke GNU Emacs with -Q I see in  
> all three file systems the decomposed characters in the file names.  
> With ucs-normalize loaded and file-name-coding-system set to utf-8- 
> hfs the look in all three file systems OK. This makes the chosen name  
> utf-8-hfs not the best. Maybe utf-8-osx is more appropriate.

In article <[email-masked]>, Stefan Monnier <[email-masked]> writes:

> Good point.  Or maybe utf-8-darwin.

Kawabata-san, what do you think?

---
Kenichi Handa
[email-masked]